/*     870125 : 타이틀 텍스트      */
.title__870125__ {font-size:0; }
.title__870125__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#444444; letter-spacing:-.02em; line-height:1.4em;font-family:"NanumBarunGothic"
}
.title__870125__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__870125__.style_top p {padding-top:12px;}
.title__870125__.style_top p:before {top:0; left:0; width:25px; height:1px;}

.title__870125__.style_right p {padding-right:14px;}
.title__870125__.style_right p:before {top:16%; right:0; width:1px; height:25px;}

.title__870125__.style_bottom p {padding-bottom:12px;}
.title__870125__.style_bottom p:before {left:0; bottom:0; width:25px; height:1px;}

.title__870125__.style_left p {padding-left:14px;}
.title__870125__.style_left p:before {top:16%; left:0; width:1px; height:25px;}

.title__870125__.style_circle1 p {padding-left:18px;}
.title__870125__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__870125__.style_circle2 p {padding-left:18px;}
.title__870125__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}


@media all and (min-width:1024px){
   .title__870125__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:25px; font-weight:bold; color:#444444; letter-spacing:-.02em; line-height:1.4em;font-family:"NanumBarunGothic"
}
}

/*     870135 : 장문 텍스트      */
.textarea__870135__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__870135__ p {font-size:15px}
}

/*     870145 : 타이틀 텍스트      */
.title__870145__ {font-size:0; }
.title__870145__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#444444; letter-spacing:-.02em; line-height:1.4em;font-family:"NanumBarunGothic"
}
.title__870145__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__870145__.style_top p {padding-top:12px;}
.title__870145__.style_top p:before {top:0; left:0; width:25px; height:1px;}

.title__870145__.style_right p {padding-right:14px;}
.title__870145__.style_right p:before {top:16%; right:0; width:1px; height:25px;}

.title__870145__.style_bottom p {padding-bottom:12px;}
.title__870145__.style_bottom p:before {left:0; bottom:0; width:25px; height:1px;}

.title__870145__.style_left p {padding-left:14px;}
.title__870145__.style_left p:before {top:16%; left:0; width:1px; height:25px;}

.title__870145__.style_circle1 p {padding-left:18px;}
.title__870145__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__870145__.style_circle2 p {padding-left:18px;}
.title__870145__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}


@media all and (min-width:1024px){
   .title__870145__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:25px; font-weight:bold; color:#444444; letter-spacing:-.02em; line-height:1.4em;font-family:"NanumBarunGothic"
}
}

/*     870155 : 장문 텍스트      */
.textarea__870155__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__870155__ p {font-size:15px}
}

/*     870165 : 타이틀 텍스트      */
.title__870165__ {font-size:0; }
.title__870165__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#444444; letter-spacing:-.02em; line-height:1.4em;font-family:"NanumBarunGothic"
}
.title__870165__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__870165__.style_top p {padding-top:12px;}
.title__870165__.style_top p:before {top:0; left:0; width:25px; height:1px;}

.title__870165__.style_right p {padding-right:14px;}
.title__870165__.style_right p:before {top:16%; right:0; width:1px; height:25px;}

.title__870165__.style_bottom p {padding-bottom:12px;}
.title__870165__.style_bottom p:before {left:0; bottom:0; width:25px; height:1px;}

.title__870165__.style_left p {padding-left:14px;}
.title__870165__.style_left p:before {top:16%; left:0; width:1px; height:25px;}

.title__870165__.style_circle1 p {padding-left:18px;}
.title__870165__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__870165__.style_circle2 p {padding-left:18px;}
.title__870165__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}


@media all and (min-width:1024px){
   .title__870165__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:25px; font-weight:bold; color:#444444; letter-spacing:-.02em; line-height:1.4em;font-family:"NanumBarunGothic"
}
}

/*     870175 : 장문 텍스트      */
.textarea__870175__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__870175__ p {font-size:15px}
}

/*     870185 : 이미지      */
.img__870185__ {max-width:100%}
.img__870185__ * {box-sizing:border-box}
.img__870185__ a {display:block;vertical-align:top}
.img__870185__ img {width:px;vertical-align:top}

